Subject: IETF meeting: Monday, 1930-2200

From: Jim Whitehead <[email-masked]>
Date: Tue, 12 Oct 1999 15:56:27 -0700

At present, the WebDAV WG meeting at the Washington, DC IETF has been
scheduled for Monday, November 8, 1999, from 7:30PM - 10:00PM.

Since I received some schedule preferences for holding the meeting later in
the week, I'll ask Keith and Patrik to see if we can be switched to
Wednesday or Thursday, but I'm not going to hold my breath for a change.

- Jim